prefix=/opt/local/lib/proj7
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}/proj

Name: PROJ
Description: Coordinate transformation software library
Requires:
Version: 7.2.1
Libs: -L${libdir} -lproj
Libs.private: -L/opt/local/lib -lsqlite3 -L/opt/local/lib -ltiff -L/opt/local/lib -lcurl -lstdc++
Cflags: -I${includedir}
